Repocop reports by srpm

  rpm id test status message
lua-markdown-0.32-alt1_8.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/lua-markdown-0.32-alt1_8.noarch.rpm: forbidden requires: /usr/bin/lua sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Fri Feb 28 05:38:39 2020